Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4604

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4604
Last Modified 19 Aug 2009 01:20:18
Published 17 Oct 2008 08:18:53
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4604

Summary

SQL injection vulnerability in index.php in Easy CafeEngine 1.1 allows remote attackers to execute arbitrary SQL commands via the itemid parameter.

Vulnerable Systems

Application

  • Easycafeengine 1.1


References

XF - easycafeengine-index-sql-injection(45930)

BID - 31788

MILW0RM - 6762

SREASON - 4434

SECUNIA - 32307


Last Updated: 27 May 2016 10:48:33